UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 46329

Simulation - Supported 3rd party simulators for major ISE Design Suite release

Description

This article lists the supported third party simulators with our ISE Design Suite. 

This is also listed in "Synthesis and Simulation user guide" released with the software. 

Refer to the section "Xilinx Supported Simulators and Operating Systems".  

Xilinx recommends that you run the most current version of the simulator. 

Since Xilinx develops its libraries and simulation netlists using IEEE standards, you should be able to use most current VHDL and Verilog simulators.

Check with your simulator vendor to confirm that the standards are supported by your simulator and also verify the settings for your simulator.

 

解决方案

ISE Design Suite 13.x (13.4,13.3,13.2,13.1):

ModelSim SE (6.6d or later)

ModelSim PE (6.6d or later)

ModelSim DE (6.6d or later)

Mentor QuestaSim (6.6d or later)

Cadence Incisive Enterprise Simulator (IES) (10.2 or later)

Synopsys VCS and VCS MX (2010.06 or later)

Aldec Active-HDL (8.3 or later)

Aldec Riviera-PRO (2010.10 or later)

 

ISE Design Suite 12.x (12.4,12.3,12.2,12.1):

ModelSim Xilinx Edition - III (6.5c or later)

ModelSim SE (6.5c or later)

ModelSim PE (6.5c or later)

ModelSim DE (6.5c or later)

Mentor QuestaSim (6.5c or later)

Cadence Incisive Enterprise Simulator (IES) (9.2 or later)

Synopsys VCS and VCS MX (D2009.12 or later)

 

ISE Design Suite 11.x :

ModelSim Xilinx Edition - III (6.4b or later)

ModelSim SE (6.4b or later)

ModelSim PE (6.4b or later)

ModelSim DE (6.4b or later)



Cadence NC-Verilog (8.1 s009 or later)

Cadence NC-VHDL (8.1 s009 or later)

Synopsys VCS MX (A2008.09 or later)

 

ISE Design Suite 10.x :

ModelSim Xilinx Edition - III (6.3c or later)

ModelSim SE (6.3c or later)

ModelSim PE (6.3c or later)

ModelSim DE (6.3c or later) 

Cadence NC-Verilog (6.1 or later)

Cadence NC-VHDL (6.1 or later)

Synopsys VCS MX (Verilog only Y2006.06 or later)



Synopsys VCS MXi (Verilog only Y2006.06 or later)

AR# 46329
创建日期 02/13/2012
Last Updated 02/18/2015
状态 Active
Type 综合文章
Tools
  • ISE - 10.1
  • ISE Design Suite - 11.4
  • ISE Design Suite - 12.1
  • More
  • ISE Design Suite - 12.2
  • ISE Design Suite - 12.3
  • ISE Design Suite - 12.4
  • ISE Design Suite - 13.1
  • ISE Design Suite - 13.2
  • ISE Design Suite - 13.3
  • ISE Design Suite - 13.4
  • Less